AVG-2715 log

Package chromium
Status Fixed
Severity High
Type unknown
Affected 99.0.4844.82-1
Fixed 99.0.4844.84-1
Current 104.0.5112.79-1 [extra]
Ticket None
Created Sat May 14 21:50:46 2022
Issue Severity Remote Type Description
CVE-2022-1096 High Yes Unknown
It is a type confusion weakness in the Chrome V8 JavaScript engine. Google is aware that an exploit for CVE-2022-1096 exists in the wild.